Same problem than with lxmenu-data, necessary for lxqt-panel-git and pcmanfm-qt-git, and lxmenu-data-git.


2014-05-29 13:24 GMT+02:00 Patrice Esclapion <esclapion@gmail.com>:
Hi,

menu-cache and menu-cache-git are in conflict.

lxqt-panel-git depends on menu-cache

what is recommended : to suppress menu-cache-git, or to change the PKGBUILD of lxqt-panel-git ?

Thanks by advance.